## setMaxValue

### Description

Sets the maximum value for the graph.

### Parameters

1. `number` maxValue - The maximum value for the graph.

### Returns

1. `object` The object in use

### Usage

* Sets the maximum value for the graph to 100

```lua
local mainFrame = basalt.createFrame()
local aGraph = mainFrame:addGraph():setMaxValue(100)
```
